Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 126115 - Permanent UI tests for Project Contextual Menus
Permanent UI tests for Project Contextual Menus
Status: RESOLVED WONTFIX
Product: qa
Classification: Unclassified
Component: Code
6.x
All All
: P2 (vote)
: TBD
Assigned To: Petr Chytil
issues@qa
http://wiki.netbeans.org/ProjectConte...
:
Depends on:
Blocks: 126106
  Show dependency treegraph
 
Reported: 2008-01-28 16:06 UTC by Lukas Hasik
Modified: 2009-07-07 14:09 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lukas Hasik 2008-01-28 16:06:23 UTC
create UI tests parsing goldenfile data from http://wiki.netbeans.org/ProjectContextualMenus and testing the IDE. The
IDE's project menu wizard MUST be the same as in permanent UI spec.

All project types named in the UI spec have to be tested
Comment 1 Lukas Hasik 2008-10-10 09:56:55 UTC
this one is difficult because the perm ui spec is very "unreadable" however maybe it will be easily testable. If we
cannot  use the current format we need to discuss it with Jano
Comment 2 Marian Mirilovic 2009-07-07 14:09:27 UTC
too old -> wontfix


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo